Get Storefront
Public seller page projection; lists only checkouts a buyer can open.
GET
/storefrontPublic seller page projection; lists only checkouts a buyer can open.
AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/storefront"{ "seller": { "name": "string", "initials": "string", "logo_url": "string", "icon_url": "string" }, "checkouts": [ { "reference": "string", "name": "string", "description": "string", "url": "string" } ], "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}